<resources>
    <string name="app_name">Keyboard Craft</string>
    <string name="act_app_name">Activate Keyboard Craft</string>
    <string name="recommend">Recommend</string>
    <string name="cool">Cool</string>
    <string name="go">Go</string>
    <string name="download">Download</string>
    <string name="downloading">Downloading</string>
    <string name="apply_it">Apply it</string>
    <string name="applied">Applied</string>
    <string name="downloaded">&#160;%s %%</string>
    <string name="preview">Preview</string>
    <string name="my_favorite">My Favorite</string>
    <string name="settings">Settings</string>
    <string name="step1_enabled">Step 1:Enabled</string>
    <string name="step1_select">Step 1:Select</string>
    <string name="step2_enabled">Step 2:Enabled</string>
    <string name="step2_select">Step 2:Select</string>
</resources>